%
% estacion = LEE_ESTACION('nombrefichero') lee los valores de la estacion de medida a partir del
%    fichero especificado.
%
function estacion = lee_estacion(nombrefichero)

        file = fopen(nombrefichero,'r');
        assert(file ~= -1,'error al leer el fichero de las datos.\n Compruebe que lo ha escrito correctamente');

        fscanf(file,'%s',[4,1]);  %ignoramos primera linea
        datos = fscanf(file,'%g',[3,inf]); % leemos las coordenadas de las datos en el fichero
        datos = datos';
        fclose(file);
        estacion.Ze = datos(:,1);
        estacion.V0 = datos(:,2:3);
return
