%
% [E,Z] = CALCULA_ERROR(estacion,perfil) calcula, para las componentes x,y, el error 
%    parcial de cada medida tomada por la estacin y su correspondiente estimacin en el perfil vertical
%
function [E,Z] = calcula_error(estacion,perfil)

   Z = estacion.Ze;
   for i = 1:length(estacion.Ze)
       p =  punto_perfil(perfil,estacion.Ze(i));
       E(i,1:2) = p - estacion.V0(i,1:2);
   end

return
